/* - HEADER - */

header {
	display: block;
	position: relative;
	background: #12254e;
	z-index: 200;
}

@media only screen and (max-width: 991px) {
	header {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 200;
	}
}

header.header-normal.nav-dropdown {
	border-bottom: 60px solid #fff;
}

header > .container {
	display: block;
	position: relative;
	text-align: left;
}

header .header {
	display: block;
	position: relative;
	text-align: left;
	color: #fff;
}

@media only screen and (max-width: 991px) {
	header.header-normal .header {
		height: 60px;
	}
}

@media only screen and (min-width: 992px) {
	header.header-normal .header {
		height: 200px;
	}
}

@media only screen and (min-width: 992px) {
	header.header-normal .header .master-logo {
		width: 120px;
		height: 313px;
		display: block;
		background: #fff url('../images/logo.png') bottom no-repeat;
		background: #fff url('../images/logo.svg') bottom no-repeat;
		background-size: 100% auto;
		box-shadow: 0 0 10px rgba(0, 0, 0, .25) !important;
		border: 10px solid #fff;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 300;
	}
}

@media only screen and (max-width: 991px) {
	.master-logo {
		width: 187px;
		height: 60px;
		display: block;
		background: url('../images/logo-sticky.png') left no-repeat;
		background: url('../images/logo-sticky.svg') left no-repeat;
		background-size: auto 30px;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 300;
	}
}

header.header-sticky .header .master-logo {
	width: 187px;
	height: 80px;
	display: block;
	background: url('../images/logo-sticky.png') left no-repeat;
	background: url('../images/logo-sticky.svg') left no-repeat;
	background-size: auto 40px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 300;
}

a.nav-trigger {
	display: block;
	width: 50px;
	height: 50px;
	background: transparent;
	color: #fff;
	position: absolute;
	top: 5px;
	right: 0;
	cursor: pointer;
	z-index: 700;
}

@media only screen and (min-width: 992px) {
	a.nav-trigger {
		display: none !important;
	}
}

a.nav-trigger::after {
	font-family: Font Awesome\ 5 Pro;
	font-style: normal;
	speak: none;
	text-align: right;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	top: 0;
	left: 1px;
	display: block;
	color: #fff;
	line-height: 49px;
	z-index: 10;
	text-align: right;
	width: 48px;
}

a.nav-trigger.closed::after {
	content: '\f0c9';
	font-size: 28px;
	font-weight: 400;
}

a.nav-trigger.open::after {
	content: '\f00d';
	font-size: 34px;
	font-weight: 300;
}


/* - HEADER -> NAV -> DESKTOP - */

header .header > nav > .nav-desktop {
	display: block;
	position: relative;
	position: absolute;
	right: 0;
	bottom: 0;
}

@media only screen and (max-width: 991px) {
	header .header > nav > .nav-desktop {
		display: none !important;
	}
}

header .header > nav > .nav-desktop > ul {
	display: block;
}

header .header > nav > .nav-desktop > ul > li {
	float: left;
	margin-right: 40px;
}

@media only screen and (max-width: 1199px) {
	header .header > nav > .nav-desktop > ul > li {
		margin-right: 25px;
	}
}

header .header > nav > .nav-desktop > ul > li:last-child {
	margin-right: 0;
}

header .header > nav > .nav-desktop > ul > li > a {
	display: block;
	font-size: 16px;
	line-height: 1em;
	font-weight: 500;
	letter-spacing: 2px;
	color: #fff;
	text-decoration: none;
	padding: 0 0 20px 0;
	border-bottom: 10px solid #12254e;
	position: relative;
}

@media only screen and (max-width: 1199px) {
	header .header > nav > .nav-desktop > ul > li > a {
		letter-spacing: 1px;
	}
}

header .header > nav > .nav-desktop > ul > li:hover > a {
	border-bottom: 10px solid #fff;
}

header .header > nav > .nav-desktop > ul > li:hover > a,
header .header > nav > .nav-desktop > ul > li.current > a {
	border-bottom: 10px solid #fff;
}

header .header > nav > .nav-desktop > ul > li > ul {
	position: absolute;
	top: 65px;
	left: 0;
}

header .header > nav > .nav-desktop > ul > li > ul {
	display: none;
}

header .header > nav > .nav-desktop > ul > li.current > ul {
	display: block;
}

header .header > nav > .nav-desktop > ul > li > ul > li {
	float: left;
	margin-right: 40px;
}

@media only screen and (max-width: 1199px) {
	header .header > nav > .nav-desktop > ul > li > ul > li {
		margin-right: 20px;
	}
}

header .header > nav > .nav-desktop > ul > li > ul > li > a {
	color: #12254e;
	text-decoration: none;
}

header.header-sticky {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
	display: block;
}

@media only screen and (max-width: 991px) {
	header.header-sticky {
		display: none !important;
	}
}

header.header-sticky .header {
	height: 80px;
}

header.header-sticky .header > nav > .nav-desktop > ul > li > ul {
	display: none !important;
}

header.header-sticky .header > nav > .nav-desktop > ul > li > a,
header.header-sticky .header > nav > .nav-desktop > ul > li:hover > a {
	border-bottom: 10px solid #12254e;
	z-index: 2;
}

header.header-sticky .header > nav > .nav-desktop > ul > li:hover > a::after {
	content: '';
	display: block;
	position: absolute;
	bottom: -20px;
	left: 0;
	right: 0;
	border-bottom: 10px solid #fff;
	z-index: 1;
}

header.header-sticky .header > nav > .nav-desktop > ul > li:hover > a::after,
header.header-sticky .header > nav > .nav-desktop > ul > li.current > a::after {
	content: '';
	display: block;
	position: absolute;
	bottom: -20px;
	left: 0;
	right: 0;
	border-bottom: 10px solid #fff;
}


/* - NAV -> MOBILE - */

.mobile-nav-wrap {
	height: 0;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	overflow-y: scroll;
	z-index: 200;
	background: #0e1c3b;
	text-align: center;
}

.mobile-nav-wrap > .container {
	position: relative;
}

nav#mobile-nav {
	display: block;
	overflow: hidden;
	border-top: 60px solid #12254e;
	text-align: left;
}

@media only screen and (min-width: 992px) {
	nav#mobile-nav {
		display: none !important;
	}
}

.mobile-nav-wrap > .container {
	display: block;
	position: relative;
	text-align: left;
}

.mobile-nav-wrap .master-logo {
	left: 15px;
}

.mobile-nav-wrap .nav-trigger {
	right: 15px;
}

nav#mobile-nav .mobile-nav {
	display: block;
	position: relative;
	text-align: left;
	color: #fff;
}

nav#mobile-nav .mobile-nav > ul {
	margin-bottom: 1px;
}

nav#mobile-nav .mobile-nav > ul::after {
	content: '';
	display: block;
	width: 2000px;
	height: 1px;
	position: absolute;
	top: -1px;
	left: -1000px;
	background: rgba(255, 255, 255, 0.1);
}

nav#mobile-nav .mobile-nav > ul > li {
	position: relative;
	margin-top: 1px;
}

nav#mobile-nav .mobile-nav > ul > li::after {
	content: '';
	display: block;
	width: 2000px;
	height: 1px;
	position: absolute;
	bottom: -1px;
	left: -1000px;
	background: rgba(255, 255, 255, 0.1);
}

nav#mobile-nav .mobile-nav > ul > li > a,
nav#mobile-nav .mobile-nav > ul > li > a:hover,
nav#mobile-nav .mobile-nav > ul > li > a:focus {
	display: block;
	font-size: 20px;
	line-height: 1em;
	font-weight: 500;
	letter-spacing: 1px;
	color: #fff;
	text-decoration: none;
	padding: 14px 0 12px 0;
}

nav#mobile-nav .mobile-nav > ul > li > ul {
	display: none;
	background: #fff;
}

nav#mobile-nav .mobile-nav > ul > li.current > ul {
	display: block;
}

nav#mobile-nav .mobile-nav > ul > li > ul > li {
	position: relative;
}

nav#mobile-nav .mobile-nav > ul > li > ul > li::before {
	content: '';
	display: block;
	width: 2000px;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -1000px;
	background: #fff;
}

nav#mobile-nav .mobile-nav > ul > li > ul > li::after {
	content: '';
	display: block;
	width: 2000px;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: -1000px;
	background: rgba(14, 28, 59, 0.1);
}

nav#mobile-nav .mobile-nav > ul > li > ul > li:last-child::after {
	display: none;
}

nav#mobile-nav .mobile-nav > ul > li > ul > li > a,
nav#mobile-nav .mobile-nav > ul > li > ul > li > a:hover,
nav#mobile-nav .mobile-nav > ul > li > ul > li > a:focus {
	display: block;
	font-size: 18px;
	line-height: 1em;
	font-weight: 300;
	padding: 10px 0 11px 0;
	position: relative;
	z-index: 10;
	color: #12254e;
	text-decoration: none;
}
